
/* na */
"%.1f KB" = "%.1f KB";

/* na */
"%.1f of %.1f KB" = "%.0f of %.0f KB";

/* na */
"%.1f MB" = "%.1f MB";

/* na */
"%.1f of %.1f MB" = "%.1f of %.1f MB";

/* na */
"%.1f KB/s" = "%.1f KB/s";

/* na */
"Download Directory" = "Download Directory";

/* na */
"Start" = "Start";

/* na */
"Stop" = "Stop";

/* na */
"Choose" = "Choose";

/* na */
"%d items, %d active, %d done" = "%d items (%d active) - %d done";

/* na */
"Importing..." = "Importing...";

/* na */
"Are you sure you want to quit? %@ is currently downloading %d files. If you quit now, it will not finish downloading these files." = "Are you sure you want to quit? %@ is currently downloading %d files. If you quit now, it will not finish downloading these files.";

/* na */
"Don't Quit" = "Don’t Quit";

/* na */
"Quit" = "Quit";

/* na */
"Downloads are in progress." = "Downloads are in progress.";